body {
  margin: 0;
  padding: 96px 0 0 0;
  font-family: "OpenSans", "Arial", sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
}

.chat-container {
    position: fixed;
    bottom: 20px;
    right: 0;
}
.chatroom {
    height: 300px;
    width: 280px;
}

.footer-link {
    margin: 0px 25px;
    font-weight: 700;
    text-decoration: none;
    color: #000000;
}
@media (max-width: 768px) {
    .footer-link {
        display: block;
    }
}
